[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: python-1.3-1



In article <199603070202.TAA23940@smtp.sedona.com> Klee Dienes <klee@sedona.com> writes:

> I've uploaded a version of python updated to 1.3 of the upstream
> version, which is required to support the ILU package (uploaded
> separately).
> 
> I sent mail to the original pacakge maintainer (Bernd S. Brentrup
> <bsb@uni-muenster.de>) a little over a week ago asking if he minded me
> updating the package, but got no response.  I'm not sure what the
> proper procedure is in such a case, so I leave it up to the archive
> maintainer to decide what to do.

I try to coordinate such maintainership changes, but in this case I
don't know anything about python, so the result would be the same.

A long as nobody opposes you are the current maintainer now.

	Sven
-- 
Sven Rudolph <sr1@inf.tu-dresden.de> ; WWW : http://www.sax.de/~sr1/


Reply to: